:root { --bs-primary: #8e77ab; --bs-primary-rgb: 142, 119, 171; --bs-secondary: #fafafa; --bs-secondary-rgb: 250, 250, 250; }
body { --bs-body-color: #000000; --bs-body-color-rgb: 0, 0, 0; --bs-body-bg: #ffffff; --bs-body-bg-rgb: 255, 255, 255; }
.navbar-nav { --bs-nav-link-color: #000000; }
.btn { --bs-btn-border-radius: 0px; --bs-btn-border-width: 2px; }
.form-control { --bs-border-radius: 0px; --bs-border-width: 2px; }
.section-banner { background-color: #eae7f0; margin-bottom: 50px; }
.section-banner .scroll-move .scrolling-text { padding-top: 50px; }